Viewing 1 post (of 1 total)
  • Author
    Posts
  • timbone316
    Participant
    Post count: 6

    I was trying to get this game to work with FBA, and this website:

    Please do not post links to ROMs.

    says it is FBA v0.2.97.31, which is the same version I used for Street Fighter III and Hyper Street Fighter II, and they worked fine. Does FBA have more to look at than simply version compatibility? Could anything else be messing it up?

Viewing 1 post (of 1 total)
  • You must be logged in to reply to this topic.